:root {
  --primary: #bd1a2d;
}

.cma-webWidth {
  min-width: 1036px;
  max-width: 1536px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 64px;
  padding-left: 64px;
  box-sizing: border-box;
}
@media screen and (max-width: 800px) {
  .cma-webWidth {
    min-width: calc(100% - 32px) !important;
    padding-right: 16px;
    padding-left: 16px;
  }
}
@media screen and (min-width: 801px) and (max-width: 1280px) {
  .cma-webWidth {
    width: 1036px;
    padding-right: 0 !important;
    padding-left: 0 !important;
  }
}
@media screen and (min-width: 1336px) and (max-width: 1536px) {
  .cma-webWidth {
    padding-right: 64px;
    padding-left: 64px;
  }
}
@media screen and (min-width: 1537px) {
  .cma-webWidth {
    padding-right: 0;
    padding-left: 0;
  }
}

.cma-header {
  background-image: url("../images/header-bg.png");
  background-position: right center;
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-color: #bd1a2d;
}
.cma-header .cma-webWidth {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  height: 82px;
}
@media screen and (max-width: 800px) {
  .cma-header .cma-webWidth {
    height: 41px;
  }
}
.cma-header .logo {
  height: 50px;
}
.cma-header .logo img {
  width: auto;
  height: 100%;
}
@media screen and (max-width: 800px) {
  .cma-header .logo {
    height: 35px;
  }
}

.cma-banner {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 400px;
  background-color: #bd1a2d;
  /*background-image: url("../images/banner-pc.png");*/
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100%;
  overflow: hidden;
}
@media screen and (max-width: 800px) {
  .cma-banner {
    height: 200px;
    background-image: url("../images/390.png");
    background-size: cover;
  }
}
.cma-banner.ban-2 {
  background-image: url("../images/lhbanner.png");
}
@media screen and (max-width: 800px) {
  .cma-banner.ban-2 {
    background-image: url("../images/390.png");
  }
}
.cma-banner.ban-3 {
  background-image: url("../images/banner-pc-3.png");
}
@media screen and (max-width: 800px) {
  .cma-banner.ban-3 {
    background-image: url("../images/banner-mb-3.png");
  }
}

.cma-nav {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
}
.cma-nav > div {
  display: flex;
  justify-content: flex-start;
}

.cma-nav .cma-nav-wrap {
  position: relative;
  z-index: 2;
  width: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 0;
  padding: 16px 0;
}
.cma-nav .cma-nav-wrap::after {
  content: "";
  position: absolute;
  top: 0;
  right: -180px;
  display: block;
  height: 76px;
  width: 1287px;
  background-image: url("../images/nav-bg.png");
  background-repeat: no-repeat;
  background-position: right top;
}
@media screen and (max-width: 800px) {
  .cma-nav .cma-nav-wrap {
    padding: 12px 0;
  }
}
.cma-nav .cma-nav-wrap a {
  position: relative;
  z-index: 2;
  height: 44px;
  font-weight: 800;
  padding: 0;
  border-radius: 22px;
  text-align: center;
  font-size: 20px;
  color: white;
  line-height: 42px;
  white-space: nowrap;
}
.cma-nav .cma-nav-wrap a:hover {
  color: #FFDA89;
}
.cma-nav .cma-nav-wrap a.active {
  font-size: 24px;
  color: #FFDA89;
  background-color: #960e22;
}
@media screen and (max-width: 800px) {
  .cma-nav .cma-nav-wrap a {
    height: 36px;
    padding: 0 10px;
    font-size: 15px;
    line-height: 34px;
  }
  .cma-nav .cma-nav-wrap a.active {
    font-size: 15px;
  }
}

.cma-footer {
  font-size: 14px;
  color: white;
  background-color: #960e22;
}
.cma-footer .cma-webWidth {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 86px;
  gap: 20px;
}
.cma-footer span {
  font-weight: lighter;
  opacity: 0.36;
}
@media screen and (max-width: 800px) {
  .cma-footer {
    font-size: 12px;
  }
  .cma-footer .cma-webWidth {
    flex-direction: column;
    gap: 8px;
  }
  .cma-footer span {
    display: none;
  }
  .cma-footer p {
    margin: 0;
  }
}

.cma-main,
.cma-main-2 {
  padding-top: 48px;
  padding-bottom: 48px;
  background-color: #f3d4d3;
  background-image: url("../images/bg.png");
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: contain;
}
.cma-main .cma-webWidth,
.cma-main-2 .cma-webWidth {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 48px;
}
@media screen and (max-width: 800px) {
  .cma-main,
  .cma-main-2 {
    padding-top: 24px;
    padding-bottom: 24px;
  }
  .cma-main .cma-webWidth,
  .cma-main-2 .cma-webWidth {
    gap: 24px;
  }
}

.cma-main-2 {
  padding-top: 24px;
  background-color: #EFEFEF;
}

.cma-brief {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  align-self: stretch;
  padding: 20px;
  border: 1px solid rgba(150, 14, 34, 0.3);
  border-radius: 8px;
  background-color: white;
  background-image: url("../images/mode-bg.png");
  background-position: right bottom;
  background-repeat: no-repeat;
  background-size: auto 151px;
  overflow: hidden;
  box-sizing: border-box;
  font-size: 16px;
  color: #141414;
  line-height: 26px;
  text-indent: 2em;
}
.cma-brief p {
  margin: 0;
  text-align: justify;
}

.cma-mode-row {
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  align-self: stretch;
  gap: 20px;
}
@media screen and (max-width: 800px) {
  .cma-mode-row {
    flex-direction: column;
  }
}

.cma-mode {
  width: calc(50% - 10px);
  background-color: white;
  border-radius: 8px;
}
.cma-mode-img {
  position: relative;
  overflow: hidden;
}
.cma-mode-img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
@media screen and (max-width: 800px) {
  .cma-mode {
    width: 100%;
  }
}
.cma-mode .mode-head {
  display: flex;
  padding: 12px 20px;
  justify-content: space-between;
  align-items: center;
  border-bottom: 2px solid #bd1a2d;
}
.cma-mode .mode-head .title {
  font-size: 26px;
  color: #bd1a2d;
  line-height: 36px;
}
.cma-mode .mode-head .more {
  display: flex;
  align-items: center;
  gap: 4px;
  color: #8c8c8c;
}
.cma-mode .mode-head .more:hover {
  color: #bd1a2d;
}
@media screen and (max-width: 800px) {
  .cma-mode .mode-head {
    padding: 8px 16px;
  }
  .cma-mode .mode-head .title {
    font-size: 18px;
    line-height: 28px;
  }
  .cma-mode .mode-head .more {
    font-size: 14px;
  }
}
.cma-mode .mode-body {
  display: flex;
  padding: 4px 20px;
  flex-direction: column;
  align-items: flex-start;
  align-self: stretch;
}
.cma-mode .mode-body .link-row {
  display: flex;
  padding: 12px 0;
  justify-content: flex-start;
  align-items: center;
  align-self: stretch;
  border-bottom: 1px dashed #d9d9d9;
  gap: 8px;
}
.cma-mode .mode-body .link-row .dot {
  background-color: #141414;
}
.cma-mode .mode-body .link-row a {
  flex: 1;
  font-size: 16px;
  color: #141414;
  line-height: 24px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.cma-mode .mode-body .link-row:hover .dot {
  background-color: #bd1a2d;
}
.cma-mode .mode-body .link-row:hover a {
  color: #bd1a2d;
}
.cma-mode .mode-body .link-row:last-child {
  border-bottom: 0;
}
@media screen and (max-width: 800px) {
  .cma-mode .mode-body .link-row {
    gap: 4px;
  }
  .cma-mode .mode-body .link-row .dot {
    width: 5px;
    height: 5px;
  }
  .cma-mode .mode-body .link-row a {
    font-size: 15px;
    line-height: 20px;
  }
}

.cma-gallery-row {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  align-self: stretch;
  gap: 24px;
}
@media screen and (max-width: 800px) {
  .cma-gallery-row {
    gap: 12px;
  }
}
.cma-gallery-row .cma-gallery-head {
  display: flex;
  justify-content: center;
  align-items: center;
  align-self: stretch;
  margin-bottom: 20px;
}
.cma-gallery-row .cma-gallery-head .title {
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 16px;
}
.cma-gallery-row .cma-gallery-head .title .dec {
  height: 20px;
}
.cma-gallery-row .cma-gallery-head .title .dec img {
  width: auto;
  height: inherit;
}
.cma-gallery-row .cma-gallery-head .title .text {
  font-size: 30px;
  color: #bd1a2d;
  line-height: 46px;
}
@media screen and (max-width: 800px) {
  .cma-gallery-row .cma-gallery-head .title {
    gap: 8px;
  }
  .cma-gallery-row .cma-gallery-head .title .dec {
    height: 12px;
  }
  .cma-gallery-row .cma-gallery-head .title .text {
    font-size: 18px;
    line-height: 28px;
  }
}
.cma-gallery-row .cma-gallery-head .title-2 {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: stretch;
  align-self: stretch;
  width: 100%;
  height: 44px;
}
@media screen and (max-width: 800px) {
  .cma-gallery-row .cma-gallery-head .title-2 {
    height: 36px;
  }
}
.cma-gallery-row .cma-gallery-head .title-2 span {
  background-repeat: no-repeat;
  background-size: auto 100%;
}
.cma-gallery-row .cma-gallery-head .title-2 .line-l,
.cma-gallery-row .cma-gallery-head .title-2 .line-r {
  flex: 1;
  height: 3px;
  background-color: #bd1a2d;
  align-self: center;
}
@media screen and (max-width: 800px) {
  .cma-gallery-row .cma-gallery-head .title-2 .line-l,
  .cma-gallery-row .cma-gallery-head .title-2 .line-r {
    height: 2px;
  }
}
.cma-gallery-row .cma-gallery-head .title-2 .line-l {
  margin-left: 6px;
  margin-right: -4px;
}
.cma-gallery-row .cma-gallery-head .title-2 .line-r {
  margin-right: 6px;
  margin-left: -4px;
}
.cma-gallery-row .cma-gallery-head .title-2 .wrap {
  position: relative;
  z-index: 2;
  display: flex;
  justify-content: center;
  align-items: stretch;
  align-self: stretch;
}
.cma-gallery-row .cma-gallery-head .title-2 .dot-l,
.cma-gallery-row .cma-gallery-head .title-2 .dot-r {
  width: 26px;
  background-position: 0 0;
}
.cma-gallery-row .cma-gallery-head .title-2 .dot-l {
  background-image: url("../images/title-bg-l.png");
}
.cma-gallery-row .cma-gallery-head .title-2 .dot-r {
  background-image: url("../images/title-bg-r.png");
}
.cma-gallery-row .cma-gallery-head .title-2 .dec-l,
.cma-gallery-row .cma-gallery-head .title-2 .dec-r {
  width: 70px;
  background-image: url("../images/title-bg-c.png");
}
@media screen and (max-width: 800px) {
  .cma-gallery-row .cma-gallery-head .title-2 .dec-l,
  .cma-gallery-row .cma-gallery-head .title-2 .dec-r {
    width: 40px;
  }
}
.cma-gallery-row .cma-gallery-head .title-2 .dec-l {
  background-position: 0 0;
}
.cma-gallery-row .cma-gallery-head .title-2 .dec-r {
  background-position: top right;
}
.cma-gallery-row .cma-gallery-head .title-2 .text {
  min-width: 180px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 26px;
  color: white;
  background-color: #bd1a2d;
}
@media screen and (max-width: 800px) {
  .cma-gallery-row .cma-gallery-head .title-2 .text {
    min-width: 90px;
    font-size: 18px;
  }
}
.cma-gallery-row .cma-gallery-body {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  align-self: stretch;
  gap: 20px;
}
@media screen and (max-width: 800px) {
  .cma-gallery-row .cma-gallery-body {
    gap: 12px;
  }
}

.cma-card {
  width: calc(33% - 10px);
  background-color: white;
  border-radius: 8px;
  overflow: hidden;
  margin-top: 0;
  transition: 0.3s;
}
@media screen and (max-width: 800px) {
  .cma-card {
    width: calc(50% - 6px);
  }
}
@media screen and (min-width: 801px) and (max-width: 1280px) {
  .cma-card {
    width: calc(33% - 10px);
  }
}
.cma-card .thumb {
  position: relative;
  width: 100%;
  height: 300px;
  overflow: hidden;
}

@media screen and (max-width: 800px) {
  .cma-card .thumb {
    height: 150px;
  }
}
.cma-card .thumb img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     /*object-fit: cover;*/
}
.cma-card .thumb .lab-group {
  position: absolute;
  top: 8px;
  left: 8px;
  z-index: 1;
  display: inline-flex;
  justify-content: flex-end;
  align-items: flex-start;
  gap: 8px;
}
.cma-card .thumb .lab-group .lab {
  padding: 2px 8px;
  border-radius: 6px;
  background-color: rgba(0, 0, 0, 0.5);
  font-size: 12px;
  color: white;
  line-height: 20px;
  box-sizing: content-box;
}
.cma-card .card-body {
  display: flex;
  padding: 16px;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
  align-self: stretch;
}
@media screen and (max-width: 800px) {
  .cma-card .card-body {
    padding: 12px;
  }
}
.cma-card .card-body .title {
  height: 48px;
  align-self: stretch;
  color: #141414;
  font-size: 16px;
  line-height: 24px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  word-break: break-all;
}
@media screen and (max-width: 800px) {
  .cma-card .card-body .title {
    height: 40px;
    font-size: 15px;
    line-height: 20px;
  }
}
.cma-card .card-body .lab-group {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 4px;
}
.cma-card .card-body .lab-group .lab {
  padding: 2px 8px;
  font-size: 12px;
  color: #8c8c8c;
  line-height: 20px;
  background-color: #f5f5f5;
  border-radius: 6px;
}
.cma-card .card-body .info {
  width: 100%;
  overflow: hidden;
  color: #8c8c8c;
  text-overflow: ellipsis;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap;
}
.cma-card .card-body .split {
  width: 100%;
  height: 1px;
  background-color: #e8e4e4;
}
.cma-card .card-body .card-footer {
  align-self: stretch;
}
.cma-card .card-body .btn-solid-primary {
  width: 100%;
  background-color: #bd1a2d;
}
.cma-card .card-body .btn-solid-primary:hover {
  background-color: #960e22;
}
.cma-card:hover {
  margin-top: -5px;
}

.cma-gallery-filter {
  display: flex;
  align-items: flex-start;
  gap: 20px;
}
@media screen and (max-width: 800px) {
  .cma-gallery-filter {
    flex-wrap: wrap;
    gap: 8px;
  }
}
.cma-gallery-filter .tab {
  position: relative;
  display: flex;
  height: 36px;
  padding: 10px 24px;
  justify-content: center;
  align-items: center;
  background-color: white;
  box-sizing: border-box;
  font-size: 14px;
  color: #bd1a2d;
  line-height: 22px;
}
.cma-gallery-filter .tab.active {
  color: white;
  background-color: #bd1a2d;
}
.cma-gallery-filter .tab.active:after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -12px;
  margin-left: -6px;
  width: 0;
  height: 0;
  display: inline-block;
  overflow: hidden;
  border-width: 6px;
  border-color: transparent;
  border-style: dashed;
  border-top-color: #bd1a2d;
  border-top-style: solid;
}
@media screen and (max-width: 800px) {
  .cma-gallery-filter .tab {
    padding-right: 12px;
    padding-left: 12px;
  }
  .cma-gallery-filter .tab.active:after {
    display: none;
  }
}

.cma-topic-row {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 12px;
  align-self: stretch;
  padding: 24px;
  border-radius: 8px;
  background: #FFF;
}
@media screen and (max-width: 800px) {
  .cma-topic-row {
    padding: 16px;
  }
}
.cma-topic-detail {
  display: flex;
  align-items: center;
  gap: 16px;
  align-self: stretch;
}
@media screen and (max-width: 800px) {
  .cma-topic-detail {
    flex-direction: column;
  }
}
.cma-topic-detail .thumb {
  width: 304px;
  height: 202.6666666667px;
  overflow: hidden;
}
.cma-topic-detail .thumb img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (max-width: 800px) {
  .cma-topic-detail .thumb {
    width: 100%;
    height: 66.6666666667%;
  }
}
.cma-topic-detail .content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 12px;
  flex: 1 0 0;
  align-self: stretch;
}
.cma-topic-detail .content .title {
  max-height: 60px;
  align-self: stretch;
  color: #141414;
  font-size: 20px;
  line-height: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  word-break: break-all;
}
.cma-topic-detail .content .info-group {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 4px;
  align-self: stretch;
}
.cma-topic-detail .content .info-row {
  display: flex;
  align-items: center;
  gap: 8px;
  align-self: stretch;
  align-items: flex-start;
  font-size: 14px;
  line-height: 20px;
}
.cma-topic-detail .content .info-row .tit {
  color: #595959;
  white-space: nowrap;
}
.cma-topic-detail .content .info-row .text {
  color: #141414;
}
.cma-topic-detail .content .info-row .group {
  display: flex;
  flex-wrap: wrap;
  gap: 4px;
}
.cma-topic-detail .content .info-row .group .lab {
  margin: 0;
}

.cma-topic-article {
  position: relative;
}
.cma-topic-article .title {
  margin-bottom: 8px;
  font-size: 18px;
  font-weight: bold;
  color: #141414;
  line-height: 28px;
}
.cma-topic-article .text {
  max-height: 104px;
  overflow: hidden;
  color: #141414;
  font-size: 16px;
  line-height: 26px;
  text-indent: 2em;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  word-break: break-all;
}
.cma-topic-article .uncollapse,
.cma-topic-article .collapse {
  position: absolute;
  right: 0;
  bottom: 4px;
  padding-left: 24px;
  padding-top: 2px;
  padding-bottom: 2px;
  background-image: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, white 20%);
  background-repeat: repeat-x;
  font-size: 14px;
  color: #bd1a2d;
}
.cma-topic-article .uncollapse:hover,
.cma-topic-article .collapse:hover {
  text-decoration: underline;
}
.cma-topic-article .collapse {
  display: none;
}
.cma-topic-article.open .text {
  max-height: unset;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: unset;
  word-break: break-all;
}
.cma-topic-article.open .uncollapse {
  display: none;
}
.cma-topic-article.open .collapse {
  display: block;
  bottom: -16px;
}

.cma-news {
  background-color: #bd1a2d;
  background-image: url("../images/news-bg.png");
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: auto 100%;
}
.cma-news .swiper-slide {
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  gap: 24px;
  padding: 20px 0 40px;
}
@media screen and (max-width: 800px) {
  .cma-news .swiper-slide {
    flex-direction: column-reverse;
  }
}
.cma-news .swiper-pagination {
  right: 0;
  left: auto;
  bottom: 20px;
  width: 628px;
  padding: 0;
}
@media screen and (max-width: 800px) {
  .cma-news .swiper-pagination {
    width: 100%;
  }
}
.cma-news .swiper-pagination .swiper-pagination-bullet {
  background-color: white;
}
.cma-news .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: white;
}
.cma-news-brief {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: 12px;
  flex: 1 0 0;
  color: white;
}
.cma-news-brief .text {
  flex: 1;
  max-height: 260px;
  font-size: 16px;
  line-height: 26px;
  text-indent: 2em;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 10;
  word-break: break-all;
}
.cma-news-brief .more {
  padding: 13px 0;
  color: white;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}
.cma-news-brief .more span {
  margin-right: 4px;
}
.cma-news-brief .more:hover {
  border-color: white;
}

.cma-news-thumb {
  width: 628px;
  height: 314;
  overflow: hidden;
}
.cma-news-thumb img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (max-width: 800px) {
  .cma-news-thumb {
    width: 100%;
    height: 50%;
  }
}

.cma-page-ban {
  background-image: url("../images/page-ban-bg.png");
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: cover;
}
.cma-page-ban .cma-topic-detail {
  padding: 40px 0;
}
@media screen and (max-width: 800px) {
  .cma-page-ban .cma-topic-detail {
    padding: 20px 0;
  }
}
.cma-page-ban .cma-topic-detail .content .info-group {
  flex: 1;
}
.cma-page-ban .cma-topic-detail .content .foot {
  align-self: stretch;
  text-align: right;
}

.page-main {
  gap: 16px !important;
  padding: 12px 64px;
  background-color: white;
}
@media screen and (max-width: 800px) {
  .page-main {
    padding: 8px 16px;
  }
}
.page-main > * {
  width: 100%;
}
.page-main .tabs-link {
  margin-right: 40px;
  margin-left: 0;
  padding: 8px 0;
}
.page-main .tabs-link.active:after {
  bottom: -1px;
}
.page-main .tabs-con p {
  margin-top: 0;
  margin-bottom: 16px;
  font-size: 16px;
  color: #141414;
  line-height: 26px;
  text-indent: 2em;
}
.cma-catalog-head {
  display: flex;
  padding: 8px 12px;
  align-items: center;
  gap: 12px;
  align-self: stretch;
  border-radius: 8px;
  background-color: rgba(243, 212, 211, 0.6);
}
.cma-catalog-head .title {
  display: flex;
  align-items: center;
  gap: 4px;
  flex: 1 0 0;
  font-size: 16px;
  color: #141414;
}
.cma-catalog-head .title .txt {
  color: #595959;
}

.cma-catalog-body {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 0;
  align-self: stretch;
}
.cma-catalog-body .catalog-row {
  display: flex;
  padding: 20px 0;
  align-items: flex-end;
  gap: 24px;
  align-self: stretch;
}
.cma-catalog-body .course-detail {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: 12px;
  width: calc(100% - 108px);
}
@media screen and (max-width: 800px) {
  .cma-catalog-body .course-detail {
    gap: 8px;
    width: calc(100% - 64px);
  }
}
.cma-catalog-body .course-detail > div {
  display: flex;
  align-items: center;
  align-self: stretch;
  gap: 12px;
}
.cma-catalog-body .course-detail .title {
  justify-content: flex-start;
  overflow: hidden;
}
.cma-catalog-body .course-detail .title .text {
  flex: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.cma-catalog-body .course-detail .info-group {
  justify-content: space-between;
  padding-left: 48px;
}
@media screen and (max-width: 800px) {
  .cma-catalog-body .course-detail .info-group {
    flex-direction: column;
    gap: 0px;
    padding-left: 0;
  }
}
.cma-catalog-body .course-detail .info-group .info {
  display: flex;
  align-items: center;
  gap: 12px;
  flex: 1 0 0;
  white-space: nowrap;
  max-width: calc((100% - 12px) / 2);
  color: #8c8c8c;
}
@media screen and (max-width: 800px) {
  .cma-catalog-body .course-detail .info-group .info {
    align-self: stretch;
    max-width: 100%;
  }
}
.cma-catalog-body .course-detail .info-group .info:last-child {
  justify-content: flex-end;
  gap: 16px;
}
@media screen and (max-width: 800px) {
  .cma-catalog-body .course-detail .info-group .info:last-child {
    justify-content: space-between;
  }
}
.cma-catalog-body .course-detail .info-group .info .tit {
  flex: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.cma-catalog-body .course-detail .info-group .progress-bar {
  width: 270px;
}
.cma-catalog-body .course-detail .info-group .progress-bar div[data-role=progressbar] {
  height: 6px;
}
@media screen and (max-width: 800px) {
  .cma-catalog-body .course-detail .info-group .progress-bar {
    width: 120px;
  }
  .cma-catalog-body .course-detail .info-group .progress-bar div[data-role=progressbar] {
    height: 4px;
  }
}
.cma-catalog-body .course-detail .info-group .progress-bar.rate-append .rate {
  width: 40px;
}
.cma-catalog-body .course-enter {
  width: 108px;
}
.cma-catalog-body .course-enter a {
  width: 100%;
}
@media screen and (max-width: 800px) {
  .cma-catalog-body .course-enter {
    width: 64px;
  }
  .cma-catalog-body .course-enter a {
    height: 24px;
    padding: 0;
    font-size: 12px;
    line-height: 22px;
  }
}
